## ros-melodic-freenect-launch 0.4.3

=== debian/changelog ===
ros-melodic-freenect-launch (0.4.3-2stretch) stretch; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Jack O'Quin <jack.oquin@gmail.com>  Wed, 18 Mar 2020 14:54:27 -0000

ros-melodic-freenect-launch (0.4.2-2stretch) stretch; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 26 May 2016 05:00:00 -0000

ros-melodic-freenect-launch (0.4.1-2stretch) stretch; urgency=high

  * fix tf_prefix leading slash issue #13 <https://github.com/ros-drivers/freenect_stack/issues/13>
  * Contributors: Jihoon Lee, Piyush Khandelwal

 -- Jack O'Quin <jack.oquin@gmail.com>  Fri, 27 Feb 2015 06:00:00 -0000

ros-melodic-freenect-launch (0.4.0-2stretch) stretch; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Fri, 30 Jan 2015 06:00:00 -0000

ros-melodic-freenect-launch (0.3.2-2stretch) stretch; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Fri, 17 Jan 2014 06:00:00 -0000

ros-melodic-freenect-launch (0.3.1-2stretch) stretch; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 16 Jan 2014 06:00:00 -0000

ros-melodic-freenect-launch (0.3.0-2stretch) stretch; urgency=high

  * fixed cmake and package.xml for rgbd_launch migration
  * migration of common rgbd_launch is now complete
  * added all old launch files with upgrade notices pointing to rgbd_launch
  * marked all internal files as package.xml
  * fixed cloud generation with device enabled depth registration
  * Added data_skip argument to launch files.

 -- Jack O'Quin <jack.oquin@gmail.com>  Mon, 19 Aug 2013 05:00:00 -0000

ros-melodic-freenect-launch (0.2.1-2stretch) stretch; urgency=high

  * bumping version to 0.2.1
  * convert freenect_launch to catkin (#2 <https://github.com/ros-drivers/freenect_stack/issues/2>)
  * improved the ns/tf_prefix distinction, allowing you to set both in freenect.launch. also fixed some launch file typos. closes #8 <https://github.com/ros-drivers/freenect_stack/issues/8>
  * fixed small typo in manifest
  * added more examples - also good for testing
  * fixed namespacing in freenect_launch
  * added debugging/diagnostics capabilities to main launch file
  * added ability to have a top level namespace in the launch file. NOTE: kinect_frames.launch is not fixed
  * greatly simplified launch examples by allowing freenect.launch to take the processing constellation launch file name as an argument
  * reorganized stack for release

 -- Jack O'Quin <jack.oquin@gmail.com>  Tue, 21 May 2013 15:53:47 -0500
